<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>ProgressBar_ach_colorFont.png</key>
            <dict>
                <key>frame</key>
                <string>{{170,2},{127,83}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{127,83}}</string>
                <key>sourceSize</key>
                <string>{127,83}</string>
            </dict>
            <key>ProgressBar_ach_fontButtons.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{166,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,85}}</string>
                <key>sourceSize</key>
                <string>{166,85}</string>
            </dict>
            <key>ProgressBar_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{299,52},{125,62}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{125,62}}</string>
                <key>sourceSize</key>
                <string>{125,62}</string>
            </dict>
            <key>ProgressBar_bar_back.png</key>
            <dict>
                <key>frame</key>
                <string>{{60,89},{93,14}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{93,14}}</string>
                <key>sourceSize</key>
                <string>{93,14}</string>
            </dict>
            <key>ProgressBar_bar_end.png</key>
            <dict>
                <key>frame</key>
                <string>{{155,89},{1,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{1,10}}</string>
                <key>sourceSize</key>
                <string>{1,10}</string>
            </dict>
            <key>ProgressBar_bar_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{93,105},{89,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,10}}</string>
                <key>sourceSize</key>
                <string>{89,10}</string>
            </dict>
            <key>ProgressBar_bar_red.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,113},{89,10}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{89,10}}</string>
                <key>sourceSize</key>
                <string>{89,10}</string>
            </dict>
            <key>ProgressBar_buttonOk.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,89},{38,22}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{38,22}}</string>
                <key>sourceSize</key>
                <string>{38,22}</string>
            </dict>
            <key>ProgressBar_ok.png</key>
            <dict>
                <key>frame</key>
                <string>{{42,89},{16,15}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{16,15}}</string>
                <key>sourceSize</key>
                <string>{16,15}</string>
            </dict>
            <key>ProgressBar_options_fontButtons.png</key>
            <dict>
                <key>frame</key>
                <string>{{299,2},{166,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{166,48}}</string>
                <key>sourceSize</key>
                <string>{166,48}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>ProgressBar.pvr.ccz</string>
            <key>size</key>
            <string>{512,128}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:49078212ddf211dd978758eef0beb8e4$</string>
            <key>textureFileName</key>
            <string>ProgressBar.pvr.ccz</string>
        </dict>
    </dict>
</plist>
